*, html {
  box-sizing: border-box;
  font-family: "Good Sans", sans-serif;
  border: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

body {
  position: relative;
  background: #FCFCFA;
  margin: 0; }
  @media (min-width: 768px) {
    body {
      min-width: 768px; } }

button {
  cursor: pointer; }

a {
  text-decoration: none;
  color: #0EA5E9; }

.clear {
  clear: both; }

.hb-label {
  display: block;
  margin-bottom: 4px;
  color: #888;
  font-size: 14px;
  line-height: 140%;
  font-weight: 400;
  letter-spacing: .4px;
  text-transform: none; }
  .hb-label.standard {
    color: #353535; }
  .hb-label.hb-config-label {
    font-size: 10px;
    line-height: 16px;
    margin-bottom: 6px;
    color: #353535;
    font-weight: 800;
    text-transform: uppercase; }

.hb-input {
  height: 38px;
  outline: none;
  resize: none;
  display: block;
  width: 100%;
  margin-bottom: 0;
  padding: 6px 0;
  border-style: none none solid;
  border-width: 1px 1px 2px;
  border-color: #e4e4e4 #e4e4e4 #d2d7dd;
  border-radius: 0;
  background-color: transparent;
  color: #353535;
  font-size: 16px;
  line-height: 140%; }
  .hb-input.standard {
    border: 1px solid #d2d7dd; }

.hb-textarea {
  outline: none;
  resize: none;
  display: block;
  width: 100%;
  border: 2px solid #d2d7dd;
  margin: 8px 0;
  height: 100px;
  padding: 8px;
  color: #353535;
  font-size: 18px;
  line-height: 140%; }
  .hb-textarea.hb-textarea--home {
    font-size: 16px; }

.hb-formfield {
  padding-top: 6px;
  padding-bottom: 6px; }
  .hb-formfield.hb-config-formfield {
    padding-top: 12px;
    padding-bottom: 12px; }

.hb-dualform-field {
  display: flex;
  gap: 24px; }

.hb-select {
  width: 100%;
  padding: 12px;
  background: url("/images/select-triangle.png") no-repeat right #FCFCFA;
  background-size: 6px 4px;
  background-position: calc(100% - 12px) 50%;
  appearance: none;
  font-size: 16px; }
  .hb-select.hb-config-select {
    padding: 8px;
    border-radius: 4px;
    color: #242424;
    background-color: #FFF;
    font-size: 14px;
    line-height: 20px;
    -moz-box-shadow: 0 0 8px rgba(24, 24, 24, 0.2);
    -webkit-box-shadow: 0 0 8px rgba(24, 24, 24, 0.2);
    box-shadow: 0 0 8px rgba(24, 24, 24, 0.2); }
  .hb-select.hero-form-select {
    background: url("/images/select-triangle.png") no-repeat right #FCFCFA;
    background-size: 6px 4px;
    background-position: calc(100% - 12px) 50%;
    padding-top: 8px;
    padding-bottom: 8px; }

.hb-button {
  border-radius: 4px;
  padding: 8px 12px;
  border: 2px solid #353535;
  background-color: #353535;
  transition: background-color .4s,opacity .4s,color .4s;
  color: #fff;
  font-size: 16px;
  line-height: 120%;
  letter-spacing: 0;
  text-decoration: none;
  text-transform: none;
  cursor: pointer; }
  .hb-button.hb-button--highlight {
    background-color: #FFCC63;
    border-color: #FFCC63; }
  .hb-button:hover {
    background: transparent;
    color: #353535; }
  .hb-button.full {
    width: 100%; }
  .hb-button.hb-button--transparent {
    background: none;
    border: 0;
    color: #353535; }
  .hb-button + .hb-button {
    margin: 0 24px; }

.configurator {
  width: 100%; }

.menu {
  height: 60px;
  padding: 20px;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #FCFCFA;
  z-index: 1;
  -moz-box-shadow: 0 0 5px rgba(24, 24, 24, 0.2);
  -webkit-box-shadow: 0 0 5px rgba(24, 24, 24, 0.2);
  box-shadow: 0 0 5px rgba(24, 24, 24, 0.2); }
  .menu.sticky {
    position: sticky;
    top: 0;
    z-index: 21; }

.navmenu {
  display: none; }
  @media (min-width: 768px) {
    .navmenu {
      display: flex; } }

.navmenu-item {
  margin: 0 10px;
  padding: 12px 18px; }
  .navmenu-item.cta-btn {
    background: #353535;
    color: #FCFCFA;
    border-radius: 20px; }

.navmenu-item-link {
  color: #353535; }
  .navmenu-item-link:hover {
    color: #0EA5E9; }
  .cta-btn .navmenu-item-link {
    color: #FCFCFA; }

.mobile-nav {
  display: block; }
  @media (min-width: 768px) {
    .mobile-nav {
      display: none; } }

#menuToggle {
  display: block;
  position: relative;
  z-index: 1;
  -webkit-user-select: none;
  user-select: none; }

#menuToggle a {
  text-decoration: none;
  color: #232323;
  transition: color 0.3s ease; }

#menuToggle a:hover {
  color: tomato; }

#menuToggle input {
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;
  cursor: pointer;
  opacity: 0;
  /* hide this */
  z-index: 2;
  /* and place it over the hamburger */
  -webkit-touch-callout: none; }

#menuToggle span {
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  background: #353535;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 4px 0px;
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease; }

#menuToggle span:first-child {
  transform-origin: 0% 0%; }

#menuToggle span:nth-last-child(2) {
  transform-origin: 0% 100%; }

#menuToggle input:checked ~ span {
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #232323; }

#menuToggle input:checked ~ span:nth-last-child(3) {
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2); }

#menuToggle input:checked ~ span:nth-last-child(2) {
  transform: rotate(-45deg) translate(0, -1px); }

#nav-mobile-dropdown-menu {
  position: absolute;
  width: calc(100vw);
  top: 0;
  right: 30px;
  margin: -100px -50px -50px -50px;
  padding: 50px;
  padding-top: 125px;
  background: #ededed;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  /* to stop flickering of text in safari */
  transform-origin: 0% 0%;
  transform: translate(0, -100%);
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
  box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.1); }

#nav-mobile-dropdown-menu li {
  padding: 10px 0;
  font-size: 22px; }

#menuToggle input:checked ~ ul {
  transform: none; }

.hb-logo {
  height: 26px;
  margin-top: -8px; }

.config-btn {
  margin: 0 10px;
  padding: 12px 18px;
  color: #FCFCFA;
  background: #353535;
  border: 2px solid #353535;
  border-radius: 4px;
  cursor: pointer; }
  .config-btn:hover {
    background: transparent;
    color: #353535; }
  .config-btn.config-btn--transparent {
    background: transparent;
    color: #353535;
    border-color: transparent; }

.configurator__lot-controls {
  position: relative; }

.configurator__lot-controls--scrim {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.8);
  z-index: 1;
  display: none; }
  .configurator__lot-controls--scrim.active {
    display: block; }

.main-hero {
  position: relative;
  width: 100%;
  margin: 60px 0; }
  @media (min-width: 768px) {
    .main-hero {
      display: flex;
      min-width: 1200px;
      height: 540px;
      direction: rtl; } }

.main-hero__panel-bg {
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  background: #ECEBEB;
  z-index: -1; }
  @media (min-width: 768px) {
    .main-hero__panel-bg {
      display: block;
      width: 68%; } }

.main-hero__content-panel {
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 0 64px;
  direction: ltr; }
  @media (min-width: 768px) {
    .main-hero__content-panel {
      width: 50%; } }

.hero-block-title {
  font-size: 36px; }

.block-title {
  font-size: 32px; }

.block-content {
  line-height: 24px;
  max-width: 760px;
  margin: 12px 0; }

.main-hero__image-panel {
  margin: 0 auto;
  width: 100%; }
  @media (min-width: 768px) {
    .main-hero__image-panel {
      position: relative;
      width: 50%;
      text-align: right;
      padding-right: 64px; } }

.main-hero-image {
  width: 100%;
  max-width: 640px;
  margin-top: 100px; }

.hero-form {
  margin: 12px 0; }

.hero-form-select-container {
  background: #FCFCFA;
  display: inline-block;
  margin-right: 4px;
  margin-bottom: 8px;
  border-radius: 4px; }
  .hero-form-select-container.hero-form-select-container--city {
    border-left: 4px solid #c86521; }

.hero-form-select-label {
  display: block;
  padding-top: 6px;
  color: #8D8D8D;
  font-size: 8px;
  line-height: 14px;
  font-weight: 400;
  padding-left: 12px;
  text-transform: uppercase; }

.hero-form-select {
  padding: 12px; }

.hero-form__city-select {
  width: 160px; }

.hero-form__land-select {
  width: 260px; }

.hero-form-btn-container {
  padding: 24px 0; }

.block-module {
  position: relative;
  width: 100%;
  padding: 64px;
  overflow: hidden; }
  @media (min-width: 768px) {
    .block-module {
      min-width: 1200px; } }

.package-bg {
  position: absolute;
  top: 300px;
  left: 0;
  height: calc(100% - 300px);
  width: 100%;
  background: #F7F5F5;
  z-index: -1; }
  @media (min-width: 768px) {
    .package-bg {
      height: 600px; } }

.plan-card {
  padding: 48px 0; }

.plan-preview-image {
  width: 300px; }

.plan-details {
  max-width: 300px; }

.plan-details__location {
  color: #8B514E;
  font-size: 10px;
  line-height: 14px;
  font-weight: 800;
  text-transform: uppercase;
  margin: 16px 0; }
  .plan-details__location:before {
    content: '';
    position: relative;
    width: 24px;
    height: 20px;
    margin-right: 8px;
    border-left: 6px solid #c86521;
    border-top: 0px solid #c86521;
    border-right: 6px solid #c86521;
    border-bottom: 0px solid #c86521; }

.plan-details__name {
  font-size: 30px;
  line-height: 36px;
  font-weight: 800; }

.plan-details__description {
  font-size: 16px;
  line-height: 24px;
  margin: 24px 0; }

.plan-details__pricing-label {
  font-size: 10px;
  line-height: 14px;
  font-weight: 800;
  text-transform: uppercase;
  color: #646464;
  margin-bottom: 8px; }

.plan-details__price {
  font-size: 20px;
  line-height: 28px;
  font-weight: 800; }

.package-container {
  padding: 24px 0; }
  @media (min-width: 768px) {
    .package-container {
      display: flex; } }

.package-image-container {
  position: relative;
  border-radius: 12px;
  overflow: hidden;
  height: 600px; }

.package-image {
  height: 600px;
  border-radius: 12px;
  box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.1); }

.package-exteriors-gif {
  position: absolute;
  bottom: 0;
  left: 332px;
  z-index: 1; }

.package-interiors-gif {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1; }

.package-details-container {
  padding: 24px 64px;
  min-width: 400px; }

.package-details-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 0; }

.package-details-nav__next {
  display: inline-block;
  text-transform: uppercase; }

.package-details-nav__next-triangle {
  display: inline-block;
  margin-left: 4px;
  width: 0;
  height: 0;
  content: '';
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 10px solid #353535; }

.package-details {
  padding: 48px 0; }

.package-details__location {
  color: #8B514E;
  font-size: 10px;
  line-height: 14px;
  font-weight: 800;
  text-transform: uppercase;
  margin: 16px 0; }
  .package-details__location:before {
    content: '';
    position: relative;
    width: 24px;
    height: 20px;
    margin-right: 8px;
    border-left: 6px solid #c86521;
    border-top: 0px solid #c86521;
    border-right: 6px solid #c86521;
    border-bottom: 0px solid #c86521; }

.package-details__name {
  font-size: 30px;
  line-height: 36px;
  font-weight: 800; }

.package-details__description {
  font-size: 16px;
  line-height: 24px;
  margin: 24px 0; }

.package-details__pricing-hr {
  height: 2px;
  background: #DDDCDC;
  max-width: 300px;
  margin-left: 0; }

.package-details__info {
  display: inline-block;
  padding: 12px 36px 12px 0; }

.package-details__info-label {
  font-size: 10px;
  line-height: 14px;
  font-weight: 800;
  text-transform: uppercase;
  color: #646464;
  margin-bottom: 8px; }

.package-details__info-val {
  font-size: 20px;
  line-height: 28px;
  font-weight: 800; }

.package-details__button-container {
  padding: 48px 0; }

.contact-block {
  background: #ECEBEB;
  margin-top: 128px; }
  @media (min-width: 768px) {
    .contact-block {
      display: flex; } }

.contact-block__content .contact-block__title {
  font-size: 32px;
  margin: 0; }

.contact-block__content .block-content {
  max-width: 600px; }

@media (min-width: 768px) {
  .contact-block__content {
    width: 50%; } }

@media (min-width: 768px) {
  .contact-block__form {
    width: 50%; } }

.project-panel {
  position: sticky;
  z-index: 20;
  background: #F7F5F5;
  top: 60px;
  padding: 24px 0; }

.project-panel-container {
  display: flex;
  width: 1200px;
  margin: 0 auto;
  padding: 0 48px; }
  .project-panel-container.project-panel-container--summary {
    align-items: center; }

.project-panel__module {
  width: 200px; }

.project-panel__title {
  font-size: 10px;
  line-height: 14px;
  color: #646464;
  text-transform: uppercase;
  font-weight: 800; }

.project-panel__title-input-container {
  margin-right: 64px; }

.project-panel__title-input {
  background: url("/images/select-pencil40.png") no-repeat right #ECEBEB;
  background-size: 10px 10px;
  background-position: calc(100% - 16px) 50%;
  appearance: none;
  width: 340px;
  height: 60px;
  border-radius: 8px;
  font-size: 24px;
  line-height: 36px;
  font-weight: 800;
  padding-left: 24px; }

.project-panel__val {
  font-size: 24px;
  line-height: 32px;
  font-weight: 800;
  color: #353535; }

.project-panel__info-icon {
  width: 16px;
  height: 16px;
  margin-left: 12px; }

.project-panel-details__location {
  color: #8B514E;
  font-size: 10px;
  line-height: 14px;
  font-weight: 800;
  text-transform: uppercase;
  margin: 0px auto 12px;
  width: 1200px;
  padding: 0 48px; }
  .project-panel-details__location:before {
    content: '';
    position: relative;
    width: 24px;
    height: 20px;
    margin-right: 8px;
    border-left: 6px solid #c86521;
    border-top: 0px solid #c86521;
    border-right: 6px solid #c86521;
    border-bottom: 0px solid #c86521; }

.configurator-panels {
  display: flex;
  width: 1200px;
  margin: 0 auto; }

.configurator-control {
  width: 440px;
  padding: 48px;
  background: #FCFCFA;
  position: sticky;
  top: 70px; }

.configurator-control-nav {
  height: 28px;
  padding: 0px 4px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #ECEBEB;
  border-radius: 16px; }

.configurator-control-nav__link {
  padding: 4px 8px;
  font-size: 10px;
  line-height: 14px;
  font-weight: 800;
  text-transform: uppercase;
  color: #353535;
  border-radius: 16px;
  cursor: pointer; }
  .configurator-control-nav__link.active {
    color: #FCFCFA;
    background: #353535; }

.configurator-control-panel {
  display: none;
  margin: 12px 0;
  border-radius: 12px;
  background: #FCFCFA; }
  .configurator-control-panel.active {
    display: block; }

.configurator-control-panel__form-panel {
  display: none;
  padding: 12px 0; }
  .configurator-control-panel.active .configurator-control-panel__form-panel {
    display: block; }

.config-land-needs-container {
  position: relative;
  background: #FFF;
  width: 100%;
  height: 36px;
  padding: 0 12px;
  border-radius: 4px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-box-shadow: 0 0 8px rgba(24, 24, 24, 0.2);
  -webkit-box-shadow: 0 0 8px rgba(24, 24, 24, 0.2);
  box-shadow: 0 0 8px rgba(24, 24, 24, 0.2); }

.config-land-needs-switch {
  font-size: 14px;
  line-height: 20px;
  padding: 2px 24px;
  cursor: pointer; }

.config-land-lot-radio[type="radio"]:checked,
.config-land-lot-radio[type="radio"]:not(:checked) {
  position: absolute;
  left: -9999px;
  width: 0;
  height: 0;
  visibility: hidden; }

.config-land-lot-radio[type="radio"]:checked + .config-land-needs-switch {
  background: #353535;
  color: #FCFCFA;
  border-radius: 24px; }

/* 

The following vars come from my theme. 
You'll need to replace with your own color values. 

- "$light"
- "$mid"
- "$dark"

*/
.toggle {
  align-items: center;
  border-radius: 100px;
  display: flex;
  font-size: 14px;
  margin-bottom: 16px;
  padding: 0 12px;
  width: 100%;
  justify-content: space-between;
  color: #242424; }
  .toggle:last-of-type {
    margin: 0; }

.toggle__input {
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px; }
  .toggle__input:not([disabled]):active + .toggle-track,
  .toggle__input:not([disabled]):focus + .toggle-track {
    border: 1px solid transparent;
    box-shadow: 0px 0px 0px 2px #121943; }
  .toggle__input:disabled + .toggle-track {
    cursor: not-allowed;
    opacity: 0.7; }

.toggle-track {
  background: #353535;
  border: 1px solid #353535;
  border-radius: 100px;
  cursor: pointer;
  display: flex;
  height: 22px;
  position: relative;
  width: 40px; }

.toggle-indicator {
  align-items: center;
  background: #FCFCFA;
  border-radius: 16px;
  bottom: 2px;
  display: flex;
  height: 16px;
  justify-content: center;
  left: 2px;
  outline: solid 2px transparent;
  position: absolute;
  transition: 0.25s;
  width: 16px; }

.checkMark {
  fill: #353535;
  height: 14px;
  width: 14px;
  opacity: 0;
  transition: opacity 0.25s ease-in-out; }

.toggle__input:checked + .toggle-track .toggle-indicator {
  background: #FCFCFA;
  transform: translateX(18px); }
  .toggle__input:checked + .toggle-track .toggle-indicator .checkMark {
    opacity: 1;
    transition: opacity 0.25s ease-in-out; }

@media screen and (-ms-high-contrast: active) {
  .toggle-track {
    border-radius: 0; } }

.config-archplan-plan-container {
  position: relative;
  background: #FFF;
  width: 100%;
  height: 36px;
  border-radius: 4px;
  display: flex;
  -moz-box-shadow: 0 0 8px rgba(24, 24, 24, 0.2);
  -webkit-box-shadow: 0 0 8px rgba(24, 24, 24, 0.2);
  box-shadow: 0 0 8px rgba(24, 24, 24, 0.2); }

.config-archplan-style-container {
  display: flex;
  flex-wrap: wrap;
  gap: 24px; }

.config-archplan-color-container {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  padding-bottom: 24px; }

.config-archplan-style-preview {
  height: 116px; }

.config-archplan-color-preview {
  height: 70px; }

.config-archplan-style__card {
  width: 160px;
  display: block;
  border-radius: 4px;
  overflow: hidden;
  -moz-box-shadow: 0 0 8px rgba(24, 24, 24, 0.2);
  -webkit-box-shadow: 0 0 8px rgba(24, 24, 24, 0.2);
  box-shadow: 0 0 8px rgba(24, 24, 24, 0.2); }

.config-archplan-color__card {
  width: 160px;
  display: block;
  border-radius: 4px;
  overflow: hidden;
  -moz-box-shadow: 0 0 8px rgba(24, 24, 24, 0.2);
  -webkit-box-shadow: 0 0 8px rgba(24, 24, 24, 0.2);
  box-shadow: 0 0 8px rgba(24, 24, 24, 0.2); }

.config-archplan-style__card-header {
  display: flex;
  justify-content: space-between;
  padding: 12px;
  background: white;
  direction: rtl; }

.config-archplan-color__card-header {
  display: flex;
  justify-content: space-between;
  padding: 12px;
  background: white;
  direction: rtl; }

.config-archplan-style__card-title {
  font-size: 14px;
  line-height: 20px;
  color: #8D8D8D; }

.config-archplan-color__card-title {
  font-size: 14px;
  line-height: 20px;
  color: #8D8D8D; }

.config-archplan-style-radio:checked ~ .config-archplan-style__card-title {
  color: #242424; }

.config-archplan-style-radio:checked ~ .config-archplan-color__card-title {
  color: #242424; }

.config-archplan-style-preview-image {
  width: 100%;
  pointer-events: none; }
  .config-archplan-style-preview-image.blur {
    filter: blur(2px);
    -webkit-filter: blur(2px); }

.config-archplan-style-preview-color {
  width: 100%;
  height: 70px; }
  .config-archplan-style-preview-color.dark {
    background-color: #242424; }
  .config-archplan-style-preview-color.light {
    background-color: #F7F5F5; }
  .config-archplan-style-preview-color.mid {
    background: url("/images/interior-palette-cool.jpg") no-repeat center; }

.config-interior-palette-container {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  padding-bottom: 24px; }

.config-interior-palette-preview {
  height: 70px; }
  .config-interior-palette-preview.config-interior-palette-preview--cool {
    background: #0369A1; }
  .config-interior-palette-preview.config-interior-palette-preview--warm {
    background: #F7F5F5; }

.config-interior-palette__card {
  width: 160px;
  display: block;
  border-radius: 4px;
  overflow: hidden;
  -moz-box-shadow: 0 0 8px rgba(24, 24, 24, 0.2);
  -webkit-box-shadow: 0 0 8px rgba(24, 24, 24, 0.2);
  box-shadow: 0 0 8px rgba(24, 24, 24, 0.2); }

.config-interior-palette__card-header {
  display: flex;
  justify-content: space-between;
  padding: 12px;
  background: white;
  direction: rtl; }

.config-interior-palette__card-title {
  font-size: 14px;
  line-height: 20px;
  color: #8D8D8D; }

.config-interior-palette-radio:checked ~ .config-interior-palette__card-title {
  color: #242424; }

.config-interior-palette-preview-image {
  width: 100%;
  pointer-events: none;
  height: 70px; }

.configurator-control_palette {
  padding-top: 12px;
  padding-bottom: 12px; }

.config-interior-callout {
  background: #ECEBEB;
  display: flex;
  padding: 24px;
  border-radius: 4px;
  overflow: hidden; }

.config-interior-callout__icon {
  width: 24px;
  height: 14px;
  background: url("/images/callout-icon.png") no-repeat center transparent;
  background-size: 12px 14px;
  appearance: none;
  cursor: pointer;
  margin-right: 12px; }

.config-interior-callout__paragraph {
  font-size: 14px;
  line-height: 20px;
  color: #242424; }

.config-financing-financing-container {
  position: relative;
  background: #FFF;
  width: 100%;
  height: 36px;
  padding: 0 12px;
  border-radius: 4px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-box-shadow: 0 0 8px rgba(24, 24, 24, 0.2);
  -webkit-box-shadow: 0 0 8px rgba(24, 24, 24, 0.2);
  box-shadow: 0 0 8px rgba(24, 24, 24, 0.2); }

.config-financing-switch {
  font-size: 14px;
  line-height: 20px;
  padding: 2px 24px;
  cursor: pointer; }

.config-financing-radio[type="radio"]:checked,
.config-financing-radio[type="radio"]:not(:checked) {
  position: absolute;
  left: -9999px;
  width: 0;
  height: 0;
  visibility: hidden; }

.config-financing-radio[type="radio"]:checked + .config-financing-switch {
  background: #353535;
  color: #FCFCFA;
  border-radius: 24px; }

.config-land-slider-container {
  position: relative;
  background: #FFF;
  width: 100%;
  height: 36px;
  border-radius: 4px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-box-shadow: 0 0 8px rgba(24, 24, 24, 0.2);
  -webkit-box-shadow: 0 0 8px rgba(24, 24, 24, 0.2);
  box-shadow: 0 0 8px rgba(24, 24, 24, 0.2); }

section.range-slider {
  position: relative;
  width: 200px;
  height: 60px;
  float: left;
  text-align: center;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-20%);
  position: absolute; }
  section.range-slider input[type="range"] {
    pointer-events: none;
    position: absolute;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    border: none;
    border-radius: 14px;
    background: #353535;
    box-shadow: inset 0 1px 0 0 #0f0f0f, inset 0 -1px 0 0 #1c1c1c;
    -webkit-box-shadow: inset 0 1px 0 0 #0f0f0f, inset 0 -1px 0 0 #1c1c1c;
    overflow: hidden;
    left: 0;
    top: 0px;
    width: 200px;
    outline: none;
    height: 20px;
    margin: 0;
    padding: 0; }
  section.range-slider input[type="range"]::-webkit-slider-thumb {
    pointer-events: all;
    position: relative;
    z-index: 1;
    outline: 0;
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    border: none;
    border-radius: 14px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #FCFCFA));
    /* android <= 2.2 */
    background-image: -webkit-linear-gradient(top, white 0, #FCFCFA 100%);
    /* older mobile safari and android > 2.2 */
    background-image: linear-gradient(to bottom, white 0, #FCFCFA 100%);
    /* W3C */ }
  section.range-slider input[type="range"]::-moz-range-thumb {
    pointer-events: all;
    position: relative;
    z-index: 10;
    -moz-appearance: none;
    width: 20px;
    height: 20px;
    border: none;
    border-radius: 14px;
    background-image: linear-gradient(to bottom, white 0, #FCFCFA 100%);
    /* W3C */ }
  section.range-slider input[type="range"]::-ms-thumb {
    pointer-events: all;
    position: relative;
    z-index: 10;
    -ms-appearance: none;
    width: 20px;
    height: 20px;
    border-radius: 14px;
    border: 0;
    background-image: linear-gradient(to bottom, white 0, #FCFCFA 100%);
    /* W3C */ }
  section.range-slider input[type=range]::-moz-range-track {
    position: relative;
    z-index: -1;
    background-color: black;
    border: 0; }
  section.range-slider input[type=range]:last-of-type::-moz-range-track {
    -moz-appearance: none;
    background: none transparent;
    border: 0; }
  section.range-slider input[type=range]::-moz-focus-outer {
    border: 0; }

.rangeValues {
  margin-top: 50px; }

.land-slider-range-text {
  font-size: 14px;
  line-height: 20px;
  padding: 0px 12px; }

.configurator-display-container {
  width: 760px;
  overflow-x: clip; }

.configurator-display-panel {
  display: none;
  width: 100%; }
  .configurator-display-panel.active {
    display: block; }

.configurator-display-land-subpanel {
  display: none; }
  .configurator-display-land-subpanel.configurator-display-panel__need-lot {
    margin-top: -60px; }
  .configurator-display-land-subpanel.active {
    display: block; }

.configurator-display-have-lot__title {
  font-size: 30px;
  line-height: 36px;
  font-weight: 600;
  padding: 24px 0; }

.configurator-display-have-lot__form {
  background: white;
  border-radius: 12px;
  padding: 48px; }

.configurator-display-land__map-container {
  position: relative; }

.configurator-display-land__map {
  width: 100%; }

.configurator-display-land__map-zoom {
  position: absolute;
  top: 96px;
  right: 24px; }

.configurator-display-land__map-zoom-image {
  width: 24px;
  -moz-box-shadow: 0 0 8px rgba(24, 24, 24, 0.2);
  -webkit-box-shadow: 0 0 8px rgba(24, 24, 24, 0.2);
  box-shadow: 0 0 8px rgba(24, 24, 24, 0.2); }

.configurator-display-land__cards {
  display: flex;
  justify-content: space-between;
  padding: 0 20px;
  margin-bottom: 60px;
  margin-top: -60px; }

.configurator-display-land__card {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  width: 224px;
  padding-bottom: 24px; }
  .configurator-display-land__card.active:before {
    content: '';
    display: block;
    background: #FFCC63;
    height: 10px;
    width: 100%;
    position: absolute;
    z-index: 1; }

.configurator-display-land__card-preview {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  -moz-box-shadow: 0 0 8px rgba(24, 24, 24, 0.6);
  -webkit-box-shadow: 0 0 8px rgba(24, 24, 24, 0.6);
  box-shadow: 0 0 8px rgba(24, 24, 24, 0.6);
  height: 154px; }

.configurator-display-land__card-preview-image {
  width: 300px; }

.configurator-display-land__card-availability {
  display: block;
  position: absolute;
  bottom: 20px;
  right: 20px;
  background: #FCFCFA;
  color: #657839;
  z-index: 1;
  font-size: 14px;
  line-height: 20px;
  padding: 6px 12px;
  border-radius: 4px;
  -moz-box-shadow: 0 0 4px rgba(24, 24, 24, 0.4);
  -webkit-box-shadow: 0 0 4px rgba(24, 24, 24, 0.4);
  box-shadow: 0 0 4px rgba(24, 24, 24, 0.4); }
  .configurator-display-land__card-availability.sold {
    color: #c86521; }

.configurator-display-land__card-location {
  color: #8B514E;
  font-size: 10px;
  line-height: 14px;
  font-weight: 800;
  text-transform: uppercase;
  margin: 16px 0; }
  .configurator-display-land__card-location:before {
    content: '';
    position: relative;
    width: 24px;
    height: 20px;
    margin-right: 8px;
    border-left: 6px solid #c86521;
    border-top: 0px solid #c86521;
    border-right: 6px solid #c86521;
    border-bottom: 0px solid #c86521; }

.configurator-display-land__card-name {
  font-size: 20px;
  line-height: 28px;
  font-weight: 800; }

.configurator-display-land__card-description {
  font-size: 14px;
  line-height: 24px;
  color: #242424; }

.configurator-display-have-lot__cards {
  display: flex;
  justify-content: space-between; }

.configurator-display-have-lot__card {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  width: 224px; }

.configurator-display-have-lot__card-preview {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  height: 154px; }

.configurator-display-have-lot__card-preview-image {
  width: 300px; }

.configurator-display-have-lot__card-location {
  color: #8B514E;
  font-size: 10px;
  line-height: 14px;
  font-weight: 800;
  text-transform: uppercase;
  margin: 16px 0; }
  .configurator-display-have-lot__card-location:before {
    content: '';
    position: relative;
    width: 24px;
    height: 20px;
    margin-right: 8px;
    border-left: 6px solid #c86521;
    border-top: 0px solid #c86521;
    border-right: 6px solid #c86521;
    border-bottom: 0px solid #c86521; }

.configurator-display-have-lot__card-name {
  font-size: 20px;
  line-height: 28px;
  font-weight: 800; }

.configurator-display-have-lot__card-description {
  font-size: 14px;
  line-height: 24px;
  color: #242424; }

.configurator-display-architecture__view-container {
  position: relative; }

.configurator-display-architecture__view-image {
  width: 100%; }

.configurator-display-architecture__quickview-container {
  position: absolute;
  background: #FCFCFA;
  z-index: 1;
  top: 300px;
  left: 0px;
  display: flex;
  padding: 24px;
  opacity: 0.9; }

.configurator-display-architecture__quickview-module {
  padding: 0 12px; }

.configurator-display-architecture__quickview-title {
  font-size: 10px;
  line-height: 14px;
  font-weight: 800;
  color: #646464;
  text-transform: uppercase; }

.configurator-display-architecture__quickview-val {
  font-size: 24px;
  line-height: 32px;
  font-weight: 800;
  color: #353535;
  padding: 4px 0; }

.configurator-display-architecture__details-container {
  padding: 24px 0; }

.configurator-display-architecture__details-image {
  width: 760px; }

.configurator-display-interior__view-container {
  position: relative; }

.configurator-display-interior__view-image {
  width: 100%; }

.configurator-display-interior__nav {
  display: flex; }

.configurator-display-interior__nav-card {
  margin: 24px 12px;
  position: relative;
  cursor: pointer; }

.interior-room-radio[type="radio"]:checked,
.interior-room-radio[type="radio"]:not(:checked) {
  position: absolute;
  left: -9999px;
  width: 0;
  height: 0;
  visibility: hidden; }

.interior-room-radio:checked + .configurator-display-interior__nav-card-image-container:before {
  content: '';
  display: block;
  background: #FFCC63;
  height: 10px;
  width: 100%;
  position: absolute;
  z-index: 1; }

.configurator-display-interior__nav-card-image-container {
  width: 140px;
  position: relative;
  border-radius: 8px;
  overflow: hidden; }

.configurator-display-interior__nav-card-image {
  width: 140px;
  border-radius: 8px;
  overflow: hidden; }
  .configurator-display-interior__nav-card-image.blur {
    filter: blur(2px);
    -webkit-filter: blur(2px); }

.configurator-display-interior__nav-card-title {
  font-size: 16px;
  line-height: 24px;
  color: #242424;
  padding: 6px 0; }

.configurator-display-financing-panels {
  padding: 24px 0;
  display: flex; }

.configurator-display-financing-accounting-panel {
  width: 50%; }

.configurator-display-financing-accounting__title {
  font-size: 30px;
  line-height: 36px;
  font-weight: 800;
  padding: 24px 0; }

.configurator-display-financing-accounting__frame {
  background: white;
  padding: 24px;
  border-radius: 12px; }

.configurator-display-financing-accounting__row {
  display: flex;
  justify-content: space-between;
  font-size: 16px;
  line-height: 24px;
  padding: 6px 0; }
  .configurator-display-financing-accounting__row.total {
    border-top: 1px solid #AFAFAF;
    font-weight: 800;
    padding: 12px 0; }

.configurator-display-financing-reserve-panel {
  width: 50%;
  padding: 24px; }

.configurator-display-financing-land__card {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  width: 100%;
  padding-bottom: 24px; }
  .configurator-display-financing-land__card.active:before {
    content: '';
    display: block;
    background: #FFCC63;
    height: 10px;
    width: 100%;
    position: absolute;
    z-index: 1; }

.configurator-display-financing-land__card-preview {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  height: 180px; }

.configurator-display-financing-land__card-preview-image {
  width: 100%; }

.configurator-display-financing-land__card-availability {
  display: block;
  position: absolute;
  bottom: 20px;
  right: 20px;
  background: #FCFCFA;
  color: #657839;
  z-index: 1;
  font-size: 14px;
  line-height: 20px;
  padding: 6px 12px;
  border-radius: 4px; }
  .configurator-display-financing-land__card-availability.sold {
    color: #c86521; }

.configurator-display-financing-land__card-location {
  color: #8B514E;
  font-size: 10px;
  line-height: 14px;
  font-weight: 800;
  text-transform: uppercase;
  margin: 16px 0; }
  .configurator-display-financing-land__card-location:before {
    content: '';
    position: relative;
    width: 24px;
    height: 20px;
    margin-right: 8px;
    border-left: 6px solid #c86521;
    border-top: 0px solid #c86521;
    border-right: 6px solid #c86521;
    border-bottom: 0px solid #c86521; }

.configurator-display-financing-land__card-name {
  font-size: 20px;
  line-height: 28px;
  font-weight: 800; }

.configurator-display-financing-reserve__container {
  background: #FFCC63;
  border-radius: 8px;
  padding: 24px; }

.configurator-display-financing-reserve__title {
  font-size: 20px;
  line-height: 28px;
  font-weight: 800;
  padding: 24px 0; }

.configurator-display-financing-reserve__mid-container {
  padding: 24px;
  margin-left: -24px;
  margin-right: -24px; }

.configurator-display-financing-reserve__mid-title {
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase; }

.configurator-display-financing-reserve__mid-note {
  font-size: 12px;
  line-height: 16px; }

.configurator-display-financing-reserve__mid-value {
  padding-top: 12px;
  font-size: 36px;
  line-height: 40px;
  font-weight: 800; }

.configurator-display-financing-reserve__cta {
  padding: 24px 0; }

.overlay-container {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: 100vh;
  z-index: 22; }
  .overlay-container.active {
    display: block; }

.overlay {
  position: relative;
  width: 100%;
  height: 100%; }

.overlay-close-btn {
  position: absolute;
  top: 24px;
  right: 24px;
  width: 22px;
  height: 22px;
  background: url("/images/close-icon.png") no-repeat right #FCFCFA;
  background-size: 22px;
  appearance: none;
  cursor: pointer; }

.scrim {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5); }

.save-modal-panel {
  position: absolute;
  width: 860px;
  background: #FCFCFA;
  left: 50%;
  top: 100px;
  transform: translateX(-50%);
  padding: 24px; }

.save-overlay-panels {
  display: flex; }

.save-overlay-image-panel {
  width: 300px; }

.save-overlay-image-panel__image {
  width: 300px; }

.save-overlay-form-panel {
  padding: 48px 24px 48px 48px;
  flex: 1 1; }

.overlay-panel-title {
  margin: auto;
  font-size: 36px;
  line-height: 48px;
  font-weight: 800;
  color: #353535; }

.overlay-panel-paragraph {
  padding: 12px 0;
  font-size: 16px;
  line-height: 24px; }

.save-panel__form {
  padding: 24px 0; }

.reserve-overlay-image-panel__reserve {
  background: #FFCC63;
  display: flex;
  padding: 24px;
  justify-content: space-between;
  align-items: center;
  border-radius: 8px;
  margin-bottom: 24px; }

.reserve-overlay-image-panel__reserve-info-due {
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase; }

.reserve-overlay-image-panel__reserve-info-note {
  font-size: 12px;
  line-height: 16px; }

.reserve-overlay-image-panel__reserve-val {
  font-size: 36px;
  line-height: 48px;
  font-weight: 800;
  color: #353535; }

.summary-container {
  position: relative;
  padding: 48px;
  max-width: 1200px;
  overflow: hidden;
  margin: 0 auto; }

.summary-nav-controls {
  display: none;
  position: absolute;
  top: 0px;
  right: 0px; }

.summary-nav-controls__download-btn {
  position: absolute;
  top: 24px;
  right: 80px;
  width: 45px;
  height: 45px;
  background: url("/images/download-icon.png") no-repeat right #FCFCFA;
  background-size: 45px;
  appearance: none;
  cursor: pointer; }

.summary-nav-controls__close-btn {
  position: absolute;
  top: 24px;
  right: 24px;
  width: 45px;
  height: 45px;
  background: url("/images/x-icon.png") no-repeat right #FCFCFA;
  background-size: 45px;
  appearance: none;
  cursor: pointer; }

.summary-hero-panels {
  display: flex;
  width: 1200px; }

.summary-hero-image {
  width: 858px; }

.summary-hero-details {
  padding: 48px; }

.summary-hero-details__location {
  color: #8B514E;
  font-size: 10px;
  line-height: 14px;
  font-weight: 800;
  text-transform: uppercase;
  margin: 16px auto; }
  .summary-hero-details__location:before {
    content: '';
    position: relative;
    width: 24px;
    height: 20px;
    margin-right: 8px;
    border-left: 6px solid #c86521;
    border-top: 0px solid #c86521;
    border-right: 6px solid #c86521;
    border-bottom: 0px solid #c86521; }

.summary-hero-details__title {
  font-size: 30px;
  line-height: 36px;
  font-weight: 800;
  color: #242424; }

.summary-hero-details__paragraph {
  font-size: 16px;
  line-height: 24px;
  color: #242424;
  padding: 12px 0; }

.summary-hero-details__data {
  display: flex;
  flex-wrap: wrap;
  gap: 24px 48px;
  padding: 24px 0; }

.summary-hero-details__data-module {
  width: 72px; }

.summary-hero-details__data-title {
  font-size: 10px;
  line-height: 14px;
  font-weight: 800;
  color: #646464;
  text-transform: uppercase; }

.summary-hero-details__data-val {
  font-size: 20px;
  line-height: 28px;
  font-weight: 800; }

.summary-hero-details__cta {
  padding: 24px 0; }

.summary-architecture__title {
  font-size: 36px;
  line-height: 48px;
  font-weight: 800;
  padding: 12px 0; }

.summary-architecture__paragraph {
  font-size: 16px;
  line-height: 24px;
  max-width: 640px; }

.summary-architecture__image-container {
  width: 100%;
  padding: 24px 0; }

.summary-architecture__image {
  width: 100%;
  border-radius: 12px; }

.summary-location {
  padding: 48px 0;
  min-width: 768px;
  max-width: 1200px; }

.summary-module__header {
  display: flex;
  justify-content: space-between; }

.summary-module__info {
  font-size: 20px;
  line-height: 28px;
  color: #646464; }

.summary-module__info-name {
  font-size: 24px;
  line-height: 32px;
  font-weight: 800; }

.summary-archplan {
  padding: 48px 0;
  min-width: 768px;
  max-width: 1200px; }

.summary-archplan-hero {
  padding: 24px 0; }

.summary-archplan-hero-image {
  border-radius: 16px;
  width: 100%; }

.summary-archplan-floorplans {
  display: flex; }

.summary-archplan-floorplan {
  width: 50%; }

.summary-archplan-floorplan-image {
  width: 100%; }

.summary-interior {
  padding: 48px 0;
  min-width: 768px;
  max-width: 1200px; }

.summary-interior__title {
  font-size: 36px;
  line-height: 48px;
  font-weight: 800;
  padding: 12px 0; }

.summary-interior__paragraph {
  font-size: 16px;
  line-height: 24px;
  max-width: 640px; }

.summary-interior__image-container {
  width: 100%;
  padding: 24px 0; }

.summary-interior__image {
  width: 100%;
  border-radius: 12px; }

.summary-interior__nav {
  display: flex; }

.summary-interior__nav-card {
  margin: 0 12px;
  position: relative;
  cursor: pointer; }

.summary-interior-room-radio[type="radio"]:checked,
.summary-interior-room-radio[type="radio"]:not(:checked) {
  position: absolute;
  left: -9999px;
  width: 0;
  height: 0;
  visibility: hidden; }

.summary-interior-room-radio:checked + .summary-interior__nav-card-image-container:before {
  content: '';
  display: block;
  background: #FFCC63;
  height: 10px;
  width: 100%;
  position: absolute;
  z-index: 1; }

.summary-interior__nav-card-image-container {
  width: 140px;
  position: relative;
  border-radius: 8px;
  overflow: hidden; }

.summary-interior__nav-card-image {
  width: 140px;
  border-radius: 8px;
  overflow: hidden; }

.summary-interior__nav-card-title {
  font-size: 16px;
  line-height: 24px;
  color: #242424;
  padding: 6px 0; }

.summary-financing {
  padding: 48px 0;
  width: 1200px;
  display: flex;
  background: #F7F5F5; }

.summary-financing__panel-title {
  margin-right: 232px;
  height: 60px;
  border-radius: 8px;
  font-size: 30px;
  line-height: 60px;
  font-weight: 800;
  padding-left: 64px; }

.summary-financing-panels {
  display: flex;
  gap: 48px; }

.summary-financing-panel {
  position: sticky;
  z-index: 20;
  background: #F7F5F5;
  top: 60px;
  padding: 24px 0; }

.summary-financing-panel__title {
  font-size: 10px;
  line-height: 14px;
  color: #646464;
  text-transform: uppercase;
  font-weight: 800; }

.summary-financing-panel__val {
  font-size: 24px;
  line-height: 32px;
  font-weight: 800;
  color: #353535; }

.summary-signup {
  padding: 24px 0;
  min-width: 800px; }

.summary-signup__module {
  width: 180px; }

.summary-signup__actions-module {
  padding-right: 24px;
  flex-grow: 1;
  text-align: right; }
